# Makefile for the sample program test.c
#
# -g for debug info, -Wall for all warning messages, -v for verbose
CFLAGS  = -Wall -DUSEGRX -O6 -m486
L       = -lm -lgrx20
CC      = gcc

.cc.s:
	$(CC) $(CFLAGS) -c $<

OBJS    = \
        mdl.o bg_grx.o bg_mouse.o mdl_2d.o mdl_3d.o mdl_io.o

prog : $(OBJS)
	$(CC) -O6 -m486 -o mdl $(OBJS) $(L)

